Hlavní navigace

Názor k článku Konfigurační a orchestrační nástroj Ansible: úvod od j - To zalezi vyhradne na tom, jestli patch nekdo...

  • Článek je starý, nové názory již nelze přidávat.
  • 27. 8. 2013 18:03

    j (neregistrovaný) 2001:470:9e70:----:----:----:----:----

    To zalezi vyhradne na tom, jestli patch nekdo (at uz tvurce nebo nekdo spesl pro gentoo) backportuje na tu verzi. Jenze pokud by sis v gentoo chtel udrzet aktualni verze SW, musel bys investovat nemale usili na zamaskovani vseho, co prave ted nemas nainstalovany, a nejspozdeji do roka bys byl vprdeli jak bata s drevakama, protoze polovina tvyho systemu by z portage vypadla jako nepodporovana. A aktualizovat na novy verze jednou za rok opravdu neni vubec dobrej napad ... protoze se na 99% stane, ze stavajici SW nebude chodit s novejma knihovnama, pricemz ne vzdy se vse prekompajli jak ma ... protoze se proste predpoklada, ze system udrzujes +- aktualni a nepredpoklada se, ze mas appku 10 verzi zpet.

    Ostatne, zazil sem to nekolikrat (a rok to nebyl), ze sem delsi dobu na gentoo nesah, a aktualizovat to pak byl docela horor. Ale poradil sem si ... i kdyz sem parkrat musel postupovat ruco balicek po balicku ... az to slo.

    To debian se mi upgradnout nepovedlo vubec ... ani pres cca 14ti denni snahu (pak sem se na to vykaslal). Pri jakymkoli pokusu to skoncilo na nejakym zacyklenym nesouladu zavislosti ... a ani ruco si to nechtelo nechat vnutit ...